Loading...
Searching...
No Matches
pcl::NarfDescriptor::Parameters Struct Reference

`#include <pcl/features/narf_descriptor.h>`

## Public Member Functions

| Parameters ()=default

## Public Attributes

float | support_size {-1.0f}
bool | rotation_invariant {true}

## Detailed Description

Definition at line 64 of file narf_descriptor.h.

## Constructor & Destructor Documentation

## Parameters()

pcl::NarfDescriptor::Parameters::Parameters | ( |  | ) |

default

## Member Data Documentation

## rotation_invariant

bool pcl::NarfDescriptor::Parameters::rotation_invariant {true}

Definition at line 68 of file narf_descriptor.h.

## support_size

float pcl::NarfDescriptor::Parameters::support_size {-1.0f}

Definition at line 67 of file narf_descriptor.h.

The documentation for this struct was generated from the following file:

- pcl/features/narf_descriptor.h